/*bottom  styles*/
.bottom-container {
  /*Commented on 10/06/2020*/
  /*border-top: 1px solid #666;*/
}

.row {
  margin: 0 auto;
  padding: 0 12px;
  max-width: 1200px;
}

.help {
  width: 100%;
  text-align: center;
  padding-top: 14vh;
  padding-bottom: 14vh;
  color: #000;
}

.help a {
  text-decoration: none;
  transition: all ease .7s;
  color: #000;
  font-weight: 500;
  font-size: 19px;
  line-height: 35px;
  text-align: center;
  color: #000;
  padding: 0 30px;
}

.help h2 {
  font-size: 52px;
  font-family: 'futurabold';
  font-weight: bold;
  font-size: 42px;
  text-align: center;
  color: #000;
}

.help h3 {
  font-weight: 500;
  font-size: 23px;
  text-align: center;
  color: #000;
  padding: 7px;
}

.help-links {
  padding: 50px 0;
  font-size: 22px;
}

.search {
  border-radius: 20px;
  background: #fff;
  border: 1px solid #707070;
  display: inline-block;
  padding: 14px 50px;
  color: #707070;
  width: 70%;
  text-align: left;
}

.search input {
  font-weight: 500;
  font-size: 29px;
  font-weight: 500;
  font-size: 26px;
  line-height: 43px;
  text-align: center;
  color: #707070;
  border: none;
  outline: none;
  background: none;
  font-family: 'futuramedium';
  display: inline-block;
  width: 86%;
  text-align: left;
}

.search .a {
  fill: #707070;
}

.searchButton {
  float: right;
  background: none;
  border: none;
  margin-top: 9px;
}

.stock {
  background: #5C6670;
  color: #fff;
  padding: 22px 10%;
}

.stock-title {
  font-size: 29px;
  text-transform: capitalize;
  font-family: 'futuramedium';
  display: inline-block;
  margin-right: 50px;
  vertical-align: top;
  /* font-family: 'futuramedium'; */
}

.stock-title span {
  font-size: 22px;
}

.stock-item {
  display: inline-block;
  font-size: 14px;
  font-family: 'futuramedium';
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-right: 30px;
  vertical-align: top;
  margin-top: 12px;
}

.column, .columns {
  position: relative;
  padding-left: 0.9375em;
  padding-right: 0.9375em;
  float: left;
}

.large-2 {
  width: 16.66667%;
}

.saf-footer-nav {
  padding: 50px 0 50px;
  width: 100%;
  position: relative;
  display: inline-block;
  float: left;
}

.saf-footer-grey {
  background: #333333;
}

.saf-footer-nav h3 {
  font-size: 14px;
  /* font-weight: 400; */
  color: #CBCBCB;
  margin-bottom: 20px;
  text-transform: uppercase;
  /*  */
  font-family: 'futuramedium';
  letter-spacing: 1px;
  /* font-family: 'futurabold'; */
}

.saf-footer-nav ul {
  margin-left: 0;
}

.saf-footer-nav li {
  list-style: none;
  margin-bottom: 2px;
}

.saf-footer-nav li a {
  display: inline-block;
  color: #CBCBCB;
  font-size: 15px;
  text-decoration: none;
  font-family: 'futuramedium';
  margin-bottom: 8px;
  font-weight: 100;
}

.saf-footer-nav li a:hover {
  color: var(--primary-color);
  text-decoration: underline;
}

.module-stock {
  padding: 25px 0;
  color: #F6F6F6 !important;
  width: 100%;
}

.stock--hightlight {
  background: #5c6670;
}

.float-left {
  float: left !important;
}

/*stock section*/
#myStocks-ir-ticker {
  min-width: 280px !important
}

#myStocks-ir-ticker div div {
  white-space: nowrap;
  text-transform: capitalize;
  float: left;
  vertical-align: middle;
  margin-right: 17px;
  font-family: 'futuramedium';
}

#myStocks-ir-ticker div div div {
  float: none;
  text-align: left;
  padding: 2px 0
}

#myStocks-ir-ticker div.msl-ir-ticker-label {
  text-align: center
}

#myStocks-ir-ticker div.msl-ir-ticker-value {
  text-align: center
}

#myStocks-ir-ticker #msl-ir-ticker-security div {
  text-align: left
}

#myStocks-ir-ticker img {
  float: left;
  vertical-align: middle
}

#myStocks-ir-ticker span {
  /* white-space:nowrap; */
  /* font-size: 19px; */
  /* font-family: 'futuramedium'; */
}

#myStocks-ir-ticker span.c1 {
  color: #080
}

#myStocks-ir-ticker span.c0 {
  color: #F00
}

#msl-ir-ticker-error {
  position: absolute
}

#myStocks-ir-ticker #msl-ir-ticker-security {
  font-size: 25px;
  /* font-family: 'futuramedium'; */
}

#myStocks-ir-ticker div#msl-ir-ticker-time {
  font-size: 12px;
  color: #ccc;
  text-transform: uppercase;
  text-align: center;
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 100%
}

#myStocks-ir-ticker div.msl-ir-ticker-label {
  font-size: 12px;
  text-transform: uppercase;
  color: #ccc;
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-weight: 300
}

#myStocks-ir-ticker div.msl-ir-ticker-value {
  font-size: 17px;
  text-transform: uppercase;
  font-family: 'futuramedium';
}

#myStocks-ir-ticker span.c0, div#csp_change.c0 {
  color: #0F0
}

#myStocks-ir-ticker span.c1, div#csp_change.c1 {
  color: #ff3f39
}

div#csp_change.c0, div#csp_change.c1 {
  white-space: nowrap;
  margin-bottom: 10px
}

div#csp_market_time {
  width: auto;
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  color: #ccc;
  text-transform: uppercase;
  margin-top: 10px
}

.module-stock .stock-investor__link a {
  display: block;
  color: #F6F6F6;
  font-size: 16px;
  position: relative;
  /* float: right; */
}

.stock-investor__link {
  float: right;
  margin-top: 5px;
  border-bottom: 1px solid #fff;
  line-height: 30px;
  /* font-size: 30px; */
}

#msl-ir-ticker-code {
  font-size: 18px;
}

.footer-page__chatback .chat-module a {
  display: block;
  color: #ffffff;
  font-size: 15px;
  height: 30px;
  padding: 0px 16px 0px 40px;
  text-decoration: none;
  position: relative;
  background-image: url(../images/icons/chat_icon.png);
  background-color: var(--primary-color);
  background-position: 7px 4px;
  background-repeat: no-repeat;
  -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.06), 0 2px 32px rgba(0, 0, 0, 0.16) !important;
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.06), 0 2px 32px rgba(0, 0, 0, 0.16) !important;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
}

/*stock section*/
.chat-back {
  float: left;
  display: inline-block;
  width: 100%;
  border-top: 1px solid #424040;
  padding: 20px;
  text-align: right;
}

.chat-module {
  display: inline-block;
}

.back-top {
  display: inline-block;
  color: #ffffff;
  font-size: 15px;
  height: 30px;
  padding: 4px 17px 0;
  text-decoration: none;
  position: relative;
  /*background-image: url(../images/icons/chat_icon.png);*/
  background-color: var(--primary-color);
  background-position: 7px 4px;
  background-repeat: no-repeat;
  -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.06), 0 2px 32px rgba(0, 0, 0, 0.16) !important;
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.06), 0 2px 32px rgba(0, 0, 0, 0.16) !important;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  vertical-align: top;
  cursor: pointer;
}

.help-links :hover,
.help-links svg:hover path {
  fill: #43B02A;
  color: #43B02A
}

.help-links svg {
  margin-left: 10px
}

.chat-text {
  display: inline-block;
  vertical-align: top;
  padding: 2px 0 0px 0px;
}

.chat-icon {
  display: inline-block;
  margin-top: 0px;
  vertical-align: top;
}

.back-top :hover,
.back-top svg:hover path {
  fill: #43B02A;
}
